article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }



@font-face {
font-family: 'NotCourierSansRegular';
src: url('../css/NotCourierSans-webfont.eot');
src: url('../css/NotCourierSans-webfont.eot?#iefix') format('embedded-opentype'),
	url('../css/NotCourierSans-webfont.woff') format('woff'),
	url('../css/NotCourierSans-webfont.ttf') format('truetype'),
	url('../css/NotCourierSans-webfont.svg#NotCourierSansRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
	font-family: 'NotCourierSansBold';
	src: url('../css/NotCourierSans-Bold-webfont.eot');
	src: url('../css/NotCourierSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../css/NotCourierSans-Bold-webfont.woff') format('woff'),
		url('../css/NotCourierSans-Bold-webfont.ttf') format('truetype'),
		url('../css/NotCourierSans-Bold-webfont.svg#NotCourierSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}




html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 18px; background:#E5E6E3; letter-spacing:0px;}
body, button, input, select, textarea { font-family: 'NotCourierSansRegular', Courier New, monospace; color: #000; }


::-moz-selection { background: #5ca2d8; color: #fff; text-shadow: none; }
::selection { background: #5ca2d8; color: #fff; text-shadow: none; }




/* Links */
a { color: #E74B0F; text-decoration:none; padding:0 4px; }
a:visited { color: #E74B0F; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; background-color:#E74B0F; color:#E5E6E3; }


/* Lists */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) {
    overflow: hidden;
}









/* Primary styles */

.container {
margin:40px 40px 0 40px;
}
.menu {
width: 36%;
float: left;
min-width: 250px;
}
.content {
float:left;
width:60%;
min-width:250px;
padding-right:4%;
}

.rule { border-top:1px solid #5ca2d8; margin:40px 0 45px 0; }

.big {font-size:30px; line-height:36px; }
.huge {font-size:36px;}
.bold {font-family: 'NotCourierSansBold', Courier New, monospace; }
.green { background-color:#80bb16; color:#E5E6E3; padding:0 4px; }
.selected { color:#ffffff; background-color:#5ca2d8; padding:0 4px; }

.store, .mixeeba-link {font-size:11px; letter-spacing:-1px;}
.format {display:none;}

.gplus {margin-top:10px;}
.applelink {background:url('../img/apple.png') 3px 0 no-repeat; padding-left:20px;}
.applelink:hover {background:url('../img/appleinv.png') 3px 0 no-repeat #E74B0F;}

#siteheader1 {
padding-right:0;
}
#siteheader2 {
padding-left:0;
}
#siteheader1 strong {
font-weight:normal;
}




/* Non-semantic helper classes */

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

